Metadata revisions for generic-xmlpickler-0.1.0.5

Package maintainers and Hackage trustees are allowed to edit certain bits of package metadata after a release, without uploading a new tarball. Note that the tarball itself is never changed, just the metadata that is stored separately. For more information about metadata revisions, please refer to the Hackage Metadata Revisions FAQ.

No. Time User SHA256
-r8 2018-05-12T02:17:03Z AdamBergmark 18b452afd4c01dc7c0e46271fcb2c467976c63fdaa7b2d52d8be2c422b7decc2
  • Changed the test suite 'tests' component's library dependency on 'tasty' from

    >=0.10 && <1.1
    to
    >=0.10 && <1.2

-r7 2018-03-30T01:43:02Z AdamBergmark 6b6e2b986aa7bfb6817aabad20dcaee3fc3ababa15741ba189226f5441c59a6c
  • Changed the library component's library dependency on 'base' from

    >=4.5 && <4.11
    to
    >=4.5 && <4.12

-r6 2018-01-25T20:36:09Z AdamBergmark a174744019271d450551415f45a23eb76e83d3c250a5e22df2eafb89a0cd8249
  • Changed the test suite 'tests' component's library dependency on 'tasty' from

    >=0.10 && <0.13
    to
    >=0.10 && <1.1

-r5 2017-12-12T08:35:29Z AdamBergmark 60b7d455c087425400e240ec1149e2d27fdd45725c6cdabed2ca71b39a2a1aa2
  • Changed the library component's library dependency on 'generic-deriving' from

    >=1.6 && <1.12
    to
    >=1.6 && <1.13

-r4 2017-12-06T03:51:39Z AdamBergmark 31a366b9540747599c5db2ffc04ccaeb1aad72128481c75434633a112cb2997d
  • Changed the test suite 'tests' component's library dependency on 'tasty-hunit' from

    ==0.9.*
    to
    >=0.9 && <0.11

-r3 2017-11-06T14:45:55Z AdamBergmark 4a2ac0029e476f7c9953e288e6f144856da89614ae6849bd421953a8bd9be19f
  • Changed the test suite 'tests' component's library dependency on 'tasty' from

    >=0.10 && <0.12
    to
    >=0.10 && <0.13

-r2 2017-07-27T16:46:12Z AdamBergmark a56a9fcdbd5d2abe4540027cf8b48b1c8955039df0cb4f1d025dab59c0ebd34e
  • Changed the library component's library dependency on 'base' from

    >=4.5 && <4.10
    to
    >=4.5 && <4.11

-r1 2016-08-22T17:30:34Z AdamBergmark eb0855e93042f13a9becd93e75ebc42edf67546ce5bb157152fdf32b6b4c380f
  • Changed the library component's library dependency on 'generic-deriving' from

    >=1.6 && <1.11
    to
    >=1.6 && <1.12

-r0 2016-02-29T21:43:48Z ErikHesselink 4692d0757d3193d9ba0a0ab42899fb0ecfdf4f33e6fe89d9e60ac0727827e7e9